Subject: bug#18465: X11/extensions/Xrandr.h: present but cannot be compiled

From: Paul Eggert <[email-masked]>
Date: Fri, 03 Oct 2014 18:41:54 -0700

Glenn Morris wrote:

> It is still produced by autoconf 2.69, which is the latest release of
> autoconf AFAIK. Which versions are you talking about?

I don't remember, but I see that you are right and 2.69 still produces the 
messages.  The master (post-2.69) version of Autoconf stopped producing these 
messages about a year ago; perhaps I was using something later than 2.69.